PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : win xp und welche via treiber??



mijon
01.01.1970, 01:00
moin,<br>ich habe jetzt die deutsche final von xp ;)<br><br>welche via treiber brauche ich fuer mein epox 8kta3+??<br><br>oder hat xp da schon welche selber installiert???<br><br>welcher via is denn am besten empfohlen??<br><br>welche treiber kann ich für meine hercules 3d prophet 2 mx nehemn??<br><br><br>thx<br>

CrazyHorse
01.01.1970, 01:00
:)<br>Hi<br>von via nimmste am besten die 4in1 4.32v .<br>für die graka kommen heute oder morgen die neuen detonator-treiber raus ....die würde ich dann nehmen.<br>ps:wo haste den die final-version her ?brauchs ;D<br><br> 8)The Terraner Clan 8)

Lavirco
01.01.1970, 01:00
moin<br><br>also für XP keine Via Treiber installieren. Hat XP selber drin. Also bloss nix installieren. Bringt nur Probleme.<br>Später wenn Via extra Treiber für XP rausbringt, kannst wieder darauf zurückgreifen.<br><br>Gruss<br>Lavirco

CrazyHorse
01.01.1970, 01:00
:)<br>wieso solls er nicht installieren ?...habe die bei meiner <br>WinXP-RC1 Testversion installiert und keine probs damit.<br><br> 8)The Terraner Clan 8)

Carlo
01.01.1970, 01:00
hi,<br><br>nach den Release-Notes haben die neuen 4.33 XP-Unter-<br>stützung

Mogul
01.01.1970, 01:00
Hi,<br>die 4.33'er führten bei vielen zu nem BSOD und Systemchrash etc. (Forum viahardware und Usenet).<br>In XP sind Via-Treiber die angeblich aktueller als die 4.32'er sind. Ich hatte im RC2 auch mal die 4.32'er drinne und hatte danach nette Probleme wegen unauffindbaren Devices.<br>Also einfach keine Installieren.<br><br>MFG

mijon
01.01.1970, 01:00
hi<br><br>was ich nur dum finde ist, das ich bei xp kein spiel in opengl spielen kann...aber das kommt wohl noch

CrazyHorse
01.01.1970, 01:00
:)<br>Hi<br>wenn du die Detonator 14.71 wk2 installierst ist opengl wieder eingeschaltet.<br><br> 8)The Terraner Clan 8)

BattleSnake78
01.01.1970, 01:00
Ich hatte auch nur Probs mit den VIA-Treibern!!!<br><br>Zum Schluss musste ich meine Final wieder neu Installen, da das SYS total im ARsch war!!! &nbsp;:o<br><br><br>Also ich